## r-bioc-multiassayexperiment 1.12.2+dfsg

=== DESCRIPTION ===
Package: MultiAssayExperiment
Title: Software for the integration of multi-omics experiments in
        Bioconductor
Version: 1.12.2
Authors@R: c(person("Marcel", "Ramos", email = "marcel.ramos@roswellpark.org",
    role = c("aut", "cre")),
    person("Levi", "Waldron", email = "lwaldron.research@gmail.com",
    role = "aut"),
    person("MultiAssay", "SIG", email = "biocmultiassay@googlegroups.com",
    role = "ctb"))
Description: MultiAssayExperiment harmonizes data management of
    multiple assays performed on an overlapping set of specimens. It provides a 
    familiar Bioconductor user experience by extending concepts from 
    SummarizedExperiment, supporting an open-ended mix of standard data classes
    for individual assays, and allowing subsetting by genomic ranges or rownames.
Depends: R (>= 3.6.0), SummarizedExperiment (>= 1.3.81)
Imports: methods, GenomicRanges (>= 1.25.93), BiocGenerics, S4Vectors
        (>= 0.23.19), IRanges, Biobase, stats, tidyr, utils
Suggests: BiocStyle, testthat, knitr, rmarkdown, R.rsp, HDF5Array,
        RaggedExperiment, UpSetR, survival, survminer
biocViews: Infrastructure, DataRepresentation
License: Artistic-2.0
Encoding: UTF-8
LazyData: true
VignetteBuilder: knitr, R.rsp
URL: http://waldronlab.io/MultiAssayExperiment/
BugReports: https://github.com/waldronlab/MultiAssayExperiment/issues
Collate: 'ExperimentList-class.R' 'MultiAssayExperiment-class.R'
        'subsetBy-methods.R' 'MultiAssayExperiment-subset.R'
        'MultiAssayExperiment-methods.R'
        'MultiAssayExperiment-helpers.R' 'MultiAssayExperiment-pkg.R'
        'assay-methods.R' 'data.R' 'hasAssay.R' 'listToMap.R'
        'mapToList.R' 'prepMultiAssay.R' 'reexports.R' 'upsetSamples.R'
RoxygenNote: 7.0.2
git_url: https://git.bioconductor.org/packages/MultiAssayExperiment
git_branch: RELEASE_3_10
git_last_commit: 7aaab38
git_last_commit_date: 2020-01-17
Date/Publication: 2020-01-21
NeedsCompilation: no
Packaged: 2020-01-22 02:49:55 UTC; biocbuild
Author: Marcel Ramos [aut, cre],
  Levi Waldron [aut],
  MultiAssay SIG [ctb]
Maintainer: Marcel Ramos <marcel.ramos@roswellpark.org>

=== debian/changelog ===
r-bioc-multiassayexperiment (1.12.2+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Updated d/u/metadata with ref to conda and bio.tools
  * Standards-Version: 4.5.0

 -- Steffen Moeller <moeller@debian.org>  Sun, 26 Jan 2020 15:25:00 +0100

r-bioc-multiassayexperiment (1.12.1+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Dylan Aïssi <daissi@debian.org>  Mon, 30 Dec 2019 08:14:48 +0100

r-bioc-multiassayexperiment (1.12.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * dh-update-R to update Build-Depends

 -- Dylan Aïssi <daissi@debian.org>  Tue, 12 Nov 2019 07:38:05 +0100

r-bioc-multiassayexperiment (1.10.4+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Standards-Version: 4.4.1
  * Trim trailing whitespace.

 -- Dylan Aïssi <daissi@debian.org>  Tue, 29 Oct 2019 10:21:33 +0100

r-bioc-multiassayexperiment (1.10.4+dfsg-1) unstable; urgency=medium

  * Initial release (closes: #940493)

 -- Steffen Moeller <moeller@debian.org>  Mon, 16 Sep 2019 14:25:56 +0200

=== debian/control ===
Source: r-bioc-multiassayexperiment
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Steffen Moeller <moeller@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-r,
               r-base-dev,
               r-bioc-summarizedexperiment,
               r-bioc-genomicranges (>= 1.25.93),
               r-bioc-biocgenerics,
               r-bioc-s4vectors (>= 0.23.19),
               r-bioc-iranges,
               r-bioc-biobase,
               r-cran-tidyr
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-multiassayexperiment
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-multiassayexperiment.git
Homepage: https://bioconductor.org/packages/MultiAssayExperiment/

Package: r-bioc-multiassayexperiment
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Software for integrating multi-omics experiments in BioConductor
 MultiAssayExperiment harmonizes data management of
 multiple assays performed on an overlapping set of specimens. It provides a
 familiar Bioconductor user experience by extending concepts from
 SummarizedExperiment, supporting an open-ended mix of standard data classes
 for individual assays, and allowing subsetting by genomic ranges or rownames.

## r-bioc-multiassayexperiment 1.14.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: MultiAssayExperiment
 Title: Software for the integration of multi-omics experiments in
         Bioconductor
-Version: 1.12.2
+Version: 1.14.0
 Authors@R: c(person("Marcel", "Ramos", email = "marcel.ramos@roswellpark.org",
     role = c("aut", "cre")),
     person("Levi", "Waldron", email = "lwaldron.research@gmail.com",
@@ -31,14 +31,15 @@
         'MultiAssayExperiment-helpers.R' 'MultiAssayExperiment-pkg.R'
         'assay-methods.R' 'data.R' 'hasAssay.R' 'listToMap.R'
         'mapToList.R' 'prepMultiAssay.R' 'reexports.R' 'upsetSamples.R'
-RoxygenNote: 7.0.2
+        'utilities.R'
+RoxygenNote: 7.1.0
 git_url: https://git.bioconductor.org/packages/MultiAssayExperiment
-git_branch: RELEASE_3_10
-git_last_commit: 7aaab38
-git_last_commit_date: 2020-01-17
-Date/Publication: 2020-01-21
+git_branch: RELEASE_3_11
+git_last_commit: 7f7714b
+git_last_commit_date: 2020-04-27
+Date/Publication: 2020-04-27
 NeedsCompilation: no
-Packaged: 2020-01-22 02:49:55 UTC; biocbuild
+Packaged: 2020-04-28 02:18:33 UTC; biocbuild
 Author: Marcel Ramos [aut, cre],
   Levi Waldron [aut],
   MultiAssay SIG [ctb]

=== debian/changelog ===
r-bioc-multiassayexperiment (1.14.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 19 May 2020 21:01:01 +0200

r-bioc-multiassayexperiment (1.12.6+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Dylan Aïssi <daissi@debian.org>  Sat, 28 Mar 2020 18:35:49 +0100

r-bioc-multiassayexperiment (1.12.5+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Rules-Requires-Root: no (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Tue, 24 Mar 2020 07:49:52 +0100

r-bioc-multiassayexperiment (1.12.4+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Dylan Aïssi <daissi@debian.org>  Sat, 07 Mar 2020 11:18:23 +0100

r-bioc-multiassayexperiment (1.12.3+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version.
  * Fix autopkgtests.

 -- Dylan Aïssi <daissi@debian.org>  Tue, 03 Mar 2020 07:29:22 +0100

=== debian/control ===
--- 
+++ 
@@ -18,6 +18,7 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-multiassayexperiment
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-multiassayexperiment.git
 Homepage: https://bioconductor.org/packages/MultiAssayExperiment/
+Rules-Requires-Root: no
 
 Package: r-bioc-multiassayexperiment
 Architecture: all

## r-bioc-multiassayexperiment 1.16.0%2Bdfsg

=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-bioc-summarizedexperiment,

## r-bioc-multiassayexperiment 1.16.0+dfsg

=== DESCRIPTION ===
Package: MultiAssayExperiment
Title: Software for the integration of multi-omics experiments in
        Bioconductor
Version: 1.16.0
Authors@R: c(person("Marcel", "Ramos", email = "marcel.ramos@roswellpark.org",
    role = c("aut", "cre")),
    person("Levi", "Waldron", email = "lwaldron.research@gmail.com",
    role = "aut"),
    person("MultiAssay", "SIG", email = "biocmultiassay@googlegroups.com",
    role = "ctb"))
Description: MultiAssayExperiment harmonizes data management of
    multiple experimental assays performed on an overlapping set of specimens.
    It provides a familiar Bioconductor user experience by extending concepts
    from SummarizedExperiment, supporting an open-ended mix of standard data
    classes for individual assays, and allowing subsetting by genomic ranges
    or rownames. Facilities are provided for reshaping data into wide and
    long formats for adaptability to graphing and downstream analysis.
Depends: R (>= 4.0.0), SummarizedExperiment (>= 1.3.81)
Imports: methods, GenomicRanges (>= 1.25.93), BiocGenerics, S4Vectors
        (>= 0.23.19), IRanges, Biobase, stats, tidyr, utils
Suggests: BiocStyle, testthat, knitr, rmarkdown, R.rsp, HDF5Array,
        RaggedExperiment, UpSetR, survival, survminer
biocViews: Infrastructure, DataRepresentation
License: Artistic-2.0
Encoding: UTF-8
LazyData: true
VignetteBuilder: knitr, R.rsp
URL: http://waldronlab.io/MultiAssayExperiment/
Video: https://youtu.be/w6HWAHaDpyk, https://youtu.be/Vh0hVVUKKFM
BugReports: https://github.com/waldronlab/MultiAssayExperiment/issues
Collate: 'ExperimentList-class.R' 'MultiAssayExperiment-class.R'
        'MatchedAssayExperiment-class.R' 'subsetBy-methods.R'
        'MultiAssayExperiment-subset.R'
        'MultiAssayExperiment-methods.R'
        'MultiAssayExperiment-helpers.R' 'MultiAssayExperiment-pkg.R'
        'assay-methods.R' 'data.R' 'hasAssay.R' 'listToMap.R'
        'mapToList.R' 'prepMultiAssay.R' 'reexports.R' 'upsetSamples.R'
        'utilities.R'
RoxygenNote: 7.1.1
git_url: https://git.bioconductor.org/packages/MultiAssayExperiment
git_branch: RELEASE_3_12
git_last_commit: edebfc9
git_last_commit_date: 2020-10-27
Date/Publication: 2020-10-27
NeedsCompilation: no
Packaged: 2020-10-28 01:51:01 UTC; biocbuild
Author: Marcel Ramos [aut, cre],
  Levi Waldron [aut],
  MultiAssay SIG [ctb]
Maintainer: Marcel Ramos <marcel.ramos@roswellpark.org>

=== debian/changelog ===
r-bioc-multiassayexperiment (1.16.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper-compat 13 (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Tue, 03 Nov 2020 11:31:48 +0100

## r-bioc-multiassayexperiment 1.20.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: MultiAssayExperiment
 Title: Software for the integration of multi-omics experiments in
         Bioconductor
-Version: 1.16.0
+Version: 1.20.0
 Authors@R: c(person("Marcel", "Ramos", email = "marcel.ramos@roswellpark.org",
     role = c("aut", "cre")),
     person("Levi", "Waldron", email = "lwaldron.research@gmail.com",
@@ -18,8 +18,9 @@
 Depends: R (>= 4.0.0), SummarizedExperiment (>= 1.3.81)
 Imports: methods, GenomicRanges (>= 1.25.93), BiocGenerics, S4Vectors
         (>= 0.23.19), IRanges, Biobase, stats, tidyr, utils
-Suggests: BiocStyle, testthat, knitr, rmarkdown, R.rsp, HDF5Array,
-        RaggedExperiment, UpSetR, survival, survminer
+Suggests: BiocStyle, HDF5Array (>= 1.19.17), knitr, maftools (>=
+        2.7.10), rmarkdown, R.rsp, RaggedExperiment, UpSetR, survival,
+        survminer, testthat
 biocViews: Infrastructure, DataRepresentation
 License: Artistic-2.0
 Encoding: UTF-8
@@ -33,17 +34,18 @@
         'MultiAssayExperiment-subset.R'
         'MultiAssayExperiment-methods.R'
         'MultiAssayExperiment-helpers.R' 'MultiAssayExperiment-pkg.R'
-        'assay-methods.R' 'data.R' 'hasAssay.R' 'listToMap.R'
-        'mapToList.R' 'prepMultiAssay.R' 'reexports.R' 'upsetSamples.R'
+        'MultiAssayExperimentToMAF.R' 'assay-methods.R' 'data.R'
+        'hasAssay.R' 'listToMap.R' 'mapToList.R' 'prepMultiAssay.R'
+        'reexports.R' 'saveHDF5MultiAssayExperiment.R' 'upsetSamples.R'
         'utilities.R'
-RoxygenNote: 7.1.1
+RoxygenNote: 7.1.2
 git_url: https://git.bioconductor.org/packages/MultiAssayExperiment
-git_branch: RELEASE_3_12
-git_last_commit: edebfc9
-git_last_commit_date: 2020-10-27
-Date/Publication: 2020-10-27
+git_branch: RELEASE_3_14
+git_last_commit: c543a7c
+git_last_commit_date: 2021-10-26
+Date/Publication: 2021-10-26
 NeedsCompilation: no
-Packaged: 2020-10-28 01:51:01 UTC; biocbuild
+Packaged: 2021-10-26 22:00:31 UTC; biocbuild
 Author: Marcel Ramos [aut, cre],
   Levi Waldron [aut],
   MultiAssay SIG [ctb]

=== debian/changelog ===
r-bioc-multiassayexperiment (1.20.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.20.0+dfsg
  * d/control: Run dh-update-R

 -- Nilesh Patra <nilesh@debian.org>  Thu, 25 Nov 2021 16:47:21 +0530

r-bioc-multiassayexperiment (1.18.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * dh-update-R to update Build-Depends (3) (routine-update)
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on r-bioc-genomicranges and
      r-bioc-s4vectors.
  * Provide autopkgtest-pkg-r.conf to make sure testthat will be found
  * Drop debian/tests/control and rely on autopkgtest-pkg-r

 -- Andreas Tille <tille@debian.org>  Mon, 06 Sep 2021 18:19:49 +0200

=== debian/control ===
--- 
+++ 
@@ -8,13 +8,13 @@
                dh-r,
                r-base-dev,
                r-bioc-summarizedexperiment,
-               r-bioc-genomicranges (>= 1.25.93),
+               r-bioc-genomicranges,
                r-bioc-biocgenerics,
                r-bioc-s4vectors (>= 0.23.19),
                r-bioc-iranges,
                r-bioc-biobase,
                r-cran-tidyr
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-multiassayexperiment
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-multiassayexperiment.git
 Homepage: https://bioconductor.org/packages/MultiAssayExperiment/

=== debian/watch ===
version=4
opts="downloadurlmangle=s?^(.*)\.\.?https://bioconductor.org/packages/release/bioc?,repacksuffix=+dfsg,dversionmangle=s/\+dfsg//g,repack,compression=xz" \
https://bioconductor.org/packages/release/bioc/html/MultiAssayExperiment.html .*/MultiAssayExperiment_(.*).tar.gz

## r-bioc-multiassayexperiment 1.22.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Package: MultiAssayExperiment
 Title: Software for the integration of multi-omics experiments in
         Bioconductor
-Version: 1.20.0
+Version: 1.22.0
 Authors@R: c(person("Marcel", "Ramos", email = "marcel.ramos@roswellpark.org",
-    role = c("aut", "cre")),
+    role = c("aut", "cre"), comment = c(ORCID = "0000-0002-3242-0582")),
     person("Levi", "Waldron", email = "lwaldron.research@gmail.com",
     role = "aut"),
     person("MultiAssay", "SIG", email = "biocmultiassay@googlegroups.com",
@@ -15,7 +15,7 @@
     classes for individual assays, and allowing subsetting by genomic ranges
     or rownames. Facilities are provided for reshaping data into wide and
     long formats for adaptability to graphing and downstream analysis.
-Depends: R (>= 4.0.0), SummarizedExperiment (>= 1.3.81)
+Depends: R (>= 4.2.0), SummarizedExperiment (>= 1.3.81)
 Imports: methods, GenomicRanges (>= 1.25.93), BiocGenerics, S4Vectors
         (>= 0.23.19), IRanges, Biobase, stats, tidyr, utils
 Suggests: BiocStyle, HDF5Array (>= 1.19.17), knitr, maftools (>=
@@ -24,7 +24,6 @@
 biocViews: Infrastructure, DataRepresentation
 License: Artistic-2.0
 Encoding: UTF-8
-LazyData: true
 VignetteBuilder: knitr, R.rsp
 URL: http://waldronlab.io/MultiAssayExperiment/
 Video: https://youtu.be/w6HWAHaDpyk, https://youtu.be/Vh0hVVUKKFM
@@ -40,13 +39,13 @@
         'utilities.R'
 RoxygenNote: 7.1.2
 git_url: https://git.bioconductor.org/packages/MultiAssayExperiment
-git_branch: RELEASE_3_14
-git_last_commit: c543a7c
-git_last_commit_date: 2021-10-26
-Date/Publication: 2021-10-26
+git_branch: RELEASE_3_15
+git_last_commit: e1aeb73
+git_last_commit_date: 2022-04-26
+Date/Publication: 2022-04-26
 NeedsCompilation: no
-Packaged: 2021-10-26 22:00:31 UTC; biocbuild
-Author: Marcel Ramos [aut, cre],
+Packaged: 2022-04-26 21:16:13 UTC; biocbuild
+Author: Marcel Ramos [aut, cre] (<https://orcid.org/0000-0002-3242-0582>),
   Levi Waldron [aut],
   MultiAssay SIG [ctb]
 Maintainer: Marcel Ramos <marcel.ramos@roswellpark.org>

=== debian/changelog ===
r-bioc-multiassayexperiment (1.22.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Sun, 15 May 2022 18:43:47 +0200

=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
                r-bioc-iranges,
                r-bioc-biobase,
                r-cran-tidyr
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-multiassayexperiment
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-multiassayexperiment.git
 Homepage: https://bioconductor.org/packages/MultiAssayExperiment/

## r-bioc-multiassayexperiment 1.24.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: MultiAssayExperiment
 Title: Software for the integration of multi-omics experiments in
         Bioconductor
-Version: 1.22.0
+Version: 1.24.0
 Authors@R: c(person("Marcel", "Ramos", email = "marcel.ramos@roswellpark.org",
     role = c("aut", "cre"), comment = c(ORCID = "0000-0002-3242-0582")),
     person("Levi", "Waldron", email = "lwaldron.research@gmail.com",
@@ -16,8 +16,9 @@
     or rownames. Facilities are provided for reshaping data into wide and
     long formats for adaptability to graphing and downstream analysis.
 Depends: R (>= 4.2.0), SummarizedExperiment (>= 1.3.81)
-Imports: methods, GenomicRanges (>= 1.25.93), BiocGenerics, S4Vectors
-        (>= 0.23.19), IRanges, Biobase, stats, tidyr, utils
+Imports: methods, GenomicRanges (>= 1.25.93), BiocBaseUtils,
+        BiocGenerics, DelayedArray, S4Vectors (>= 0.23.19), IRanges,
+        Biobase, stats, tidyr, utils
 Suggests: BiocStyle, HDF5Array (>= 1.19.17), knitr, maftools (>=
         2.7.10), rmarkdown, R.rsp, RaggedExperiment, UpSetR, survival,
         survminer, testthat
@@ -37,14 +38,14 @@
         'hasAssay.R' 'listToMap.R' 'mapToList.R' 'prepMultiAssay.R'
         'reexports.R' 'saveHDF5MultiAssayExperiment.R' 'upsetSamples.R'
         'utilities.R'
-RoxygenNote: 7.1.2
+RoxygenNote: 7.2.1
 git_url: https://git.bioconductor.org/packages/MultiAssayExperiment
-git_branch: RELEASE_3_15
-git_last_commit: e1aeb73
-git_last_commit_date: 2022-04-26
-Date/Publication: 2022-04-26
+git_branch: RELEASE_3_16
+git_last_commit: 7f63e33
+git_last_commit_date: 2022-11-01
+Date/Publication: 2022-11-01
 NeedsCompilation: no
-Packaged: 2022-04-26 21:16:13 UTC; biocbuild
+Packaged: 2022-11-01 22:09:47 UTC; biocbuild
 Author: Marcel Ramos [aut, cre] (<https://orcid.org/0000-0002-3242-0582>),
   Levi Waldron [aut],
   MultiAssay SIG [ctb]

=== debian/changelog ===
r-bioc-multiassayexperiment (1.24.0+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Add available Suggests to Test-Depends

 -- Andreas Tille <tille@debian.org>  Tue, 29 Nov 2022 09:20:19 +0100

r-bioc-multiassayexperiment (1.24.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)
  * Reduce piuparts noise in transitions (routine-update)
  * Build-Depends: r-bioc-biocbaseutils
    Closes: #1024748

 -- Andreas Tille <tille@debian.org>  Tue, 29 Nov 2022 08:28:47 +0100

=== debian/control ===
--- 
+++ 
@@ -9,7 +9,9 @@
                r-base-dev,
                r-bioc-summarizedexperiment,
                r-bioc-genomicranges,
+               r-bioc-biocbaseutils,
                r-bioc-biocgenerics,
+               r-bioc-delayedarray,
                r-bioc-s4vectors (>= 0.23.19),
                r-bioc-iranges,
                r-bioc-biobase,

## r-bioc-multiassayexperiment 1.26.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: MultiAssayExperiment
 Title: Software for the integration of multi-omics experiments in
         Bioconductor
-Version: 1.24.0
+Version: 1.26.0
 Authors@R: c(person("Marcel", "Ramos", email = "marcel.ramos@roswellpark.org",
     role = c("aut", "cre"), comment = c(ORCID = "0000-0002-3242-0582")),
     person("Levi", "Waldron", email = "lwaldron.research@gmail.com",
@@ -38,14 +38,14 @@
         'hasAssay.R' 'listToMap.R' 'mapToList.R' 'prepMultiAssay.R'
         'reexports.R' 'saveHDF5MultiAssayExperiment.R' 'upsetSamples.R'
         'utilities.R'
-RoxygenNote: 7.2.1
+RoxygenNote: 7.2.3
 git_url: https://git.bioconductor.org/packages/MultiAssayExperiment
-git_branch: RELEASE_3_16
-git_last_commit: 7f63e33
-git_last_commit_date: 2022-11-01
-Date/Publication: 2022-11-01
+git_branch: RELEASE_3_17
+git_last_commit: 4fa272a
+git_last_commit_date: 2023-04-25
+Date/Publication: 2023-04-25
 NeedsCompilation: no
-Packaged: 2022-11-01 22:09:47 UTC; biocbuild
+Packaged: 2023-04-25 21:52:14 UTC; biocbuild
 Author: Marcel Ramos [aut, cre] (<https://orcid.org/0000-0002-3242-0582>),
   Levi Waldron [aut],
   MultiAssay SIG [ctb]

=== debian/changelog ===
r-bioc-multiassayexperiment (1.26.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 26 Jul 2023 20:49:22 +0200

## r-bioc-multiassayexperiment 1.28.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: MultiAssayExperiment
 Title: Software for the integration of multi-omics experiments in
         Bioconductor
-Version: 1.26.0
+Version: 1.28.0
 Authors@R: c(person("Marcel", "Ramos", email = "marcel.ramos@roswellpark.org",
     role = c("aut", "cre"), comment = c(ORCID = "0000-0002-3242-0582")),
     person("Levi", "Waldron", email = "lwaldron.research@gmail.com",
@@ -40,12 +40,12 @@
         'utilities.R'
 RoxygenNote: 7.2.3
 git_url: https://git.bioconductor.org/packages/MultiAssayExperiment
-git_branch: RELEASE_3_17
-git_last_commit: 4fa272a
-git_last_commit_date: 2023-04-25
-Date/Publication: 2023-04-25
+git_branch: RELEASE_3_18
+git_last_commit: 819acdf
+git_last_commit_date: 2023-10-24
+Date/Publication: 2023-10-24
 NeedsCompilation: no
-Packaged: 2023-04-25 21:52:14 UTC; biocbuild
+Packaged: 2023-10-24 22:04:53 UTC; biocbuild
 Author: Marcel Ramos [aut, cre] (<https://orcid.org/0000-0002-3242-0582>),
   Levi Waldron [aut],
   MultiAssay SIG [ctb]

=== debian/changelog ===
r-bioc-multiassayexperiment (1.28.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 30 Nov 2023 14:37:30 +0100

=== debian/control ===
--- 
+++ 
@@ -12,11 +12,11 @@
                r-bioc-biocbaseutils,
                r-bioc-biocgenerics,
                r-bioc-delayedarray,
-               r-bioc-s4vectors (>= 0.23.19),
+               r-bioc-s4vectors,
                r-bioc-iranges,
                r-bioc-biobase,
                r-cran-tidyr
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-multiassayexperiment
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-multiassayexperiment.git
 Homepage: https://bioconductor.org/packages/MultiAssayExperiment/

## r-bioc-multiassayexperiment 1.30.3+dfsg

=== DESCRIPTION ===
Package: MultiAssayExperiment
Title: Software for the integration of multi-omics experiments in
        Bioconductor
Version: 1.30.3
Authors@R: c(
    person("Marcel", "Ramos", , "marcel.ramos@roswellpark.org",
        c("aut", "cre"), c(ORCID = "0000-0002-3242-0582")),
    person("Martin", "Morgan", , , c("aut", "ctb")),
    person("Lori", "Shepherd", , , "ctb"),
    person("Hervé", "Pagès", , , "ctb"),
    person("Vincent J", "Carey", , , c("aut", "ctb")),
    person("Levi", "Waldron", , "lwaldron.research@gmail.com", "aut"),
    person("MultiAssay", "SIG", , "biocmultiassay@googlegroups.com", "ctb"))
Description: Harmonize data management of multiple experimental assays
    performed on an overlapping set of specimens.  It provides a familiar
    Bioconductor user experience by extending concepts from
    SummarizedExperiment, supporting an open-ended mix of standard data
    classes for individual assays, and allowing subsetting by genomic
    ranges or rownames. Facilities are provided for reshaping data into
    wide and long formats for adaptability to graphing and downstream
    analysis.
License: Artistic-2.0
URL: http://waldronlab.io/MultiAssayExperiment/
BugReports: https://github.com/waldronlab/MultiAssayExperiment/issues
Depends: SummarizedExperiment (>= 1.3.81), R (>= 3.5.0)
Imports: Biobase, BiocBaseUtils, BiocGenerics, DelayedArray,
        GenomicRanges, IRanges, methods, S4Vectors, tidyr, utils
Suggests: BiocStyle, HDF5Array, knitr, maftools, R.rsp,
        RaggedExperiment, reshape2, rmarkdown, survival, survminer,
        testthat, UpSetR
VignetteBuilder: knitr, R.rsp
biocViews: Infrastructure, DataRepresentation
Encoding: UTF-8
RoxygenNote: 7.3.1
Roxygen: list(markdown = TRUE)
Video: https://youtu.be/w6HWAHaDpyk, https://youtu.be/Vh0hVVUKKFM
Collate: 'ExperimentList-class.R' 'MultiAssayExperiment-class.R'
        'MatchedAssayExperiment-class.R' 'subsetBy-methods.R'
        'MultiAssayExperiment-subset.R'
        'MultiAssayExperiment-methods.R'
        'MultiAssayExperiment-helpers.R' 'MultiAssayExperiment-pkg.R'
        'MultiAssayExperimentToMAF.R' 'assay-methods.R' 'data.R'
        'hasAssay.R' 'listToMap.R' 'mapToList.R' 'prepMultiAssay.R'
        'reexports.R' 'saveHDF5MultiAssayExperiment.R' 'upsetSamples.R'
        'utilities.R'
Date: 2024-05-28
git_url: https://git.bioconductor.org/packages/MultiAssayExperiment
git_branch: RELEASE_3_19
git_last_commit: cf9fcf0
git_last_commit_date: 2024-07-08
Repository: Bioconductor 3.19
Date/Publication: 2024-07-10
NeedsCompilation: no
Packaged: 2024-07-10 22:30:32 UTC; biocbuild
Author: Marcel Ramos [aut, cre] (<https://orcid.org/0000-0002-3242-0582>),
  Martin Morgan [aut, ctb],
  Lori Shepherd [ctb],
  Hervé Pagès [ctb],
  Vincent J Carey [aut, ctb],
  Levi Waldron [aut],
  MultiAssay SIG [ctb]
Maintainer: Marcel Ramos <marcel.ramos@roswellpark.org>

=== debian/changelog ===
r-bioc-multiassayexperiment (1.30.3+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

 -- Michael R. Crusoe <crusoe@debian.org>  Sat, 17 Aug 2024 21:28:03 +0200

r-bioc-multiassayexperiment (1.30.3+dfsg-1) experimental; urgency=medium

  * Team upload.
  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)
  * Set upstream metadata fields: Archive.
  * d/{,tests/}control: bump minimum versions of r-bioc-* packages to
    bioc-3.19+ versions

 -- Michael R. Crusoe <crusoe@debian.org>  Wed, 31 Jul 2024 12:40:07 +0200

r-bioc-multiassayexperiment (1.30.2+dfsg-1~0exp) experimental; urgency=medium

  * Team upload.
  * New upstream version
  * d/tests/autopkgtest-pkg-r.conf: skip on 32-bit architectures.

 -- Michael R. Crusoe <crusoe@debian.org>  Sat, 13 Jul 2024 18:21:06 +0200

=== debian/control ===
--- 
+++ 
@@ -7,14 +7,14 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-bioc-summarizedexperiment,
-               r-bioc-genomicranges,
-               r-bioc-biocbaseutils,
-               r-bioc-biocgenerics,
-               r-bioc-delayedarray,
-               r-bioc-s4vectors,
-               r-bioc-iranges,
-               r-bioc-biobase,
+               r-bioc-summarizedexperiment (>= 1.34.0),
+               r-bioc-biobase (>= 2.64.0),
+               r-bioc-biocbaseutils (>= 1.6.0),
+               r-bioc-biocgenerics (>= 0.50.0),
+               r-bioc-delayedarray (>= 0.30.1),
+               r-bioc-genomicranges (>= 1.56.1),
+               r-bioc-iranges (>= 2.38.1),
+               r-bioc-s4vectors (>= 0.42.1),
                r-cran-tidyr
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-multiassayexperiment
@@ -25,9 +25,19 @@
 Package: r-bioc-multiassayexperiment
 Architecture: all
 Depends: ${R:Depends},
-         ${misc:Depends}
+         ${misc:Depends},
+         r-bioc-summarizedexperiment (>= 1.34.0),
+         r-bioc-biobase (>= 2.64.0),
+         r-bioc-biocbaseutils (>= 1.6.0),
+         r-bioc-biocgenerics (>= 0.50.0),
+         r-bioc-delayedarray (>= 0.30.1),
+         r-bioc-genomicranges (>= 1.56.1),
+         r-bioc-iranges (>= 2.38.1),
+         r-bioc-s4vectors (>= 0.42.1)
 Recommends: ${R:Recommends}
-Suggests: ${R:Suggests}
+Suggests: ${R:Suggests},
+          r-bioc-biocstyle (>= 2.32.1),
+          r-bioc-hdf5array (>= 1.32.0)
 Description: Software for integrating multi-omics experiments in BioConductor
  MultiAssayExperiment harmonizes data management of
  multiple assays performed on an overlapping set of specimens. It provides a

## r-bioc-multiassayexperiment 1.32.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Package: MultiAssayExperiment
 Title: Software for the integration of multi-omics experiments in
         Bioconductor
-Version: 1.30.3
+Version: 1.32.0
 Authors@R: c(
-    person("Marcel", "Ramos", , "marcel.ramos@roswellpark.org",
+    person("Marcel", "Ramos", , "marcel.ramos@sph.cuny.edu",
         c("aut", "cre"), c(ORCID = "0000-0002-3242-0582")),
     person("Martin", "Morgan", , , c("aut", "ctb")),
     person("Lori", "Shepherd", , , "ctb"),
@@ -43,15 +43,15 @@
         'hasAssay.R' 'listToMap.R' 'mapToList.R' 'prepMultiAssay.R'
         'reexports.R' 'saveHDF5MultiAssayExperiment.R' 'upsetSamples.R'
         'utilities.R'
-Date: 2024-05-28
+Date: 2024-08-22
 git_url: https://git.bioconductor.org/packages/MultiAssayExperiment
-git_branch: RELEASE_3_19
-git_last_commit: cf9fcf0
-git_last_commit_date: 2024-07-08
-Repository: Bioconductor 3.19
-Date/Publication: 2024-07-10
+git_branch: RELEASE_3_20
+git_last_commit: c13a478
+git_last_commit_date: 2024-10-29
+Repository: Bioconductor 3.20
+Date/Publication: 2024-10-29
 NeedsCompilation: no
-Packaged: 2024-07-10 22:30:32 UTC; biocbuild
+Packaged: 2024-10-30 01:48:57 UTC; biocbuild
 Author: Marcel Ramos [aut, cre] (<https://orcid.org/0000-0002-3242-0582>),
   Martin Morgan [aut, ctb],
   Lori Shepherd [ctb],
@@ -59,4 +59,4 @@
   Vincent J Carey [aut, ctb],
   Levi Waldron [aut],
   MultiAssay SIG [ctb]
-Maintainer: Marcel Ramos <marcel.ramos@roswellpark.org>
+Maintainer: Marcel Ramos <marcel.ramos@sph.cuny.edu>

=== debian/changelog ===
r-bioc-multiassayexperiment (1.32.0+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

 -- Michael R. Crusoe <crusoe@debian.org>  Mon, 13 Jan 2025 09:03:38 +0100

r-bioc-multiassayexperiment (1.32.0+dfsg-1) experimental; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Michael R. Crusoe <crusoe@debian.org>  Thu, 28 Nov 2024 18:28:58 +0100

=== debian/control ===
Source: r-bioc-multiassayexperiment
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Steffen Moeller <moeller@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-bioc-summarizedexperiment,
               r-bioc-biobase,
               r-bioc-biocbaseutils,
               r-bioc-biocgenerics,
               r-bioc-delayedarray,
               r-bioc-genomicranges,
               r-bioc-iranges,
               r-bioc-s4vectors,
               r-cran-tidyr
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-multiassayexperiment
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-multiassayexperiment.git
Homepage: https://bioconductor.org/packages/MultiAssayExperiment/
Rules-Requires-Root: no

Package: r-bioc-multiassayexperiment
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Software for integrating multi-omics experiments in BioConductor
 MultiAssayExperiment harmonizes data management of
 multiple assays performed on an overlapping set of specimens. It provides a
 familiar Bioconductor user experience by extending concepts from
 SummarizedExperiment, supporting an open-ended mix of standard data classes
 for individual assays, and allowing subsetting by genomic ranges or rownames.
